Subject: B17 doesn't tic
From: [email-masked] (Karl Martin Syring)

8 Dec 1996 05:35:39 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable
Original-To: "[email-masked]" <[email-masked]>
Original-Sender: [email-masked]

I desperately trying to install ncurses on my system. Nearly everything =
is in place but I can not compile any .ti file with tic. It always gets, =
guess what, access violations.
The gdb output is:
....
Program received signal SIGSEGV, Segmentation fault.
strcmp (s1=3D0x5f736168 <Address 0x5f736168 out of bounds>, =
s2=3D0x411544 "am")
    at /pizza/mushroom/noer/beta17/src/newlib/libc/string/strcmp.c:45
/pizza/mushroom/noer/beta17/src/newlib/libc/string/strcmp.c:45: No such =
file or
directory.

Even if it would work, I would have no idea what terminal type to use. =
Any recommendations would be highly appreciated.

Regards
Karl

----------
From: 	Jack D. Unrue
Sent: 	Sonntag, 8. Dezember 1996 06:42
To: 	[email-masked]
Subject: 	Re: access violation running B17 gunzip.exe

I wrote:
>
> I downloaded the B17 versions of cygwin.dll, gunzip.exe, and tar.exe
> from ftp.cygnus.com:/pub/noer/gnu-win32.  All three files are in my
> PATH and I have removed all of the B16 binaries.  When I run gunzip
> to uncompress all.tar.gz, I get
>
> [...]
>

I neglected to mention that I am running NT 4.0 (sans service pack).

--
Jack D. Unrue
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".